.container {
  margin: 10px;
  display: flex;
}

.small {
  width: 40px;
  margin-left: -40px;
  float: left;
}
.listSm {
  margin-bottom: 8px;
}

.imgSm {
  height: 60px;
  width: 30px;
  padding: 3px;
  border: 1px solid #82858a;
  border-radius: 10%;
}

.canvas {
  text-align: center;
  max-width: 260px !important;
  max-height: 530px !important;
  margin: 50px;
}

.imgSm:hover {
  border-color: #e77600 !important;
  box-shadow: 0 0 3px 2px rgb(228 121 17 / 50%) !important;
}
.imageSection {
  flex: 4;
  margin: 5px;
}

.detailSection {
  flex: 4;
  margin: 5px;
}
.cartSection {
  flex: 2;
  margin: 5px;
  margin-bottom: 24px;
  border: 1px solid #82858a;
  border-radius: 3%;
  width: auto;
  height: fit-content;
  line-height: 1.5;
}
.cart {
  display: flex;
  flex-direction: column;
}
.title {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #82858a;
  padding: 10px;
}
.titleDetail {
  flex-direction: column;
  display: flex;
  margin: 10px;
  transition: visibility 0s, opacity 0.5s linear;
}
.titleSelected {
  background: #f3f3f3;
}
.title:hover {
  cursor: pointer;
  background: #82858a;
}
.titleSelected:hover {
  cursor: default;
  background: none;
}
.addBtn {
  background: #ffd814;
  border-color: #fcd200;
  margin-bottom: 10px;
  padding: 10px;
  font-weight: 400;
  border-radius: 5%;
}
.buyBtn {
  background: #ffa41c;
  border-color: #ff8f00;
  margin-bottom: 10px;
  padding: 10px;
  font-weight: 400;
  border-radius: 5%;
}
